Issue 4602 - mathdoc.desktop not part of GID_MODULE_OPTIONAL_GNOME
Summary: mathdoc.desktop not part of GID_MODULE_OPTIONAL_GNOME
Status: CLOSED FIXED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: OOo 1.0.0
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: khendricks
QA Contact: issues@installation
URL: http://www.mx1.ru/~chris/oo-deb/debia...
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-07 16:03 UTC by chris
Modified: 2003-09-08 16:53 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description chris 2002-05-07 16:03:12 UTC
If I run setup in autoresponse mode and do not install the Gnome desktop
integration, this file still gets copied:

usr/lib/openoffice/share/gnome/net/mathdoc.desktop

You can see the response file contents in:
http://www.mx1.ru/~chris/oo-deb/debian/local/rsfile.global.txt
Comment 2 Olaf Felka 2002-05-28 14:40:56 UTC
Does it mean that this is not an OOo issue?
Comment 3 chris 2002-05-28 14:57:25 UTC
It's a typo in module_cde.scp, and therefore an OOo issue.  The URL I
gave is just to a patch that Gwenole is already applying for the
Mandrake packages, but it still needs fixing in OOo CVS.

If you look at the patch, you'll see all the names are
GID_FILE_EXTRA_OOGNOMEAPP*, but one got left as
GID_FILE_EXTRA_GNOMEAPPMATH.

Kevin - I'm assigning to you since the code was commited by you - I
hope that's OK

Chris
Comment 4 khendricks 2002-05-28 15:38:32 UTC
 Fixed in module_cde.scp revision 1.1.2.2 and tagged as OOO_STABLE_1 
 
Kevin 
 
Comment 5 chris 2003-02-24 14:14:02 UTC
Verified was released for 1.0.1; closing